@charset "UTF-8";
/*css 初始化 */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img,a { margin:0; padding:0; }
body{overflow-x:hidden;}
fieldset, img,input,button { border:none; padding:0;margin:0;outline-style:none; }
ul, ol { list-style:none; }
input { padding-top:0; padding-bottom:0; }
select, input { vertical-align:middle;}
select, input, textarea { font-size:12px; margin:0;}
textarea { resize:none; } /*防止拖动*/
img {border:0; vertical-align:middle; }  /*  去掉图片低测默认的3像素空白缝隙*/
table { border-collapse:collapse; }
body {
    font:12px/150% Arial,Verdana,"\5b8b\4f53";
    font-family:"微软雅黑","宋体";
    color:#333333;
    background:#fff;
    transition: all 0.6s;
}
.clearfix:before,.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after{clear:both;}
.clearfix{
    *zoom:1;/*IE/7/6*/
}
a {color:#333333; text-decoration:none; }
a:hover{color:#b3292f;}
h1,h2,h3,h4,h5,h6 {text-decoration:none;font-weight:normal;font-size:100%;}
s,i,em{font-style:normal;text-decoration:none;}
.col-red{color: #b3292f!important;}
ul,ol,li{list-style:none}

/*公共类*/
.w123 {  /*版心 提取 */
    width: 1230px;margin:0 auto;
}
.fl {
    float:left
}
.fr {
    float:right
}
.al {
    text-align:left
}
.ac {
    text-align:center
}
.ar {
    text-align:right
}
.hide {
    display:none
}
.clear{clear: both;}
.w14{width: 1480px;margin:0 auto;}
.df{display: flex;}
.jc{justify-content:space-between;}
.ja{justify-content:space-around;}
.je{justify-content: end;}
.fw{flex-flow: wrap;}
.ai{align-items: center;}
.ae{align-items: end;}
.fd{flex-direction: column;}
.frr{flex-direction: row-reverse;}
.text-1{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.text-2{text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;
    line-clamp: 2;-webkit-box-orient: vertical;}
.text-3{text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;
    line-clamp: 3;-webkit-box-orient: vertical;}

@font-face {
  font-family: "AvantGardeITCbyBT-Book";
  src: url("../fonts/AvantGardeITCbyBT-Book.woff2") format("woff2"),
       url("../fonts/AvantGardeITCbyBT-Book.woff") format("woff"),
       url("../fonts/AvantGardeITCbyBT-Book.ttf") format("truetype"),
       url("../fonts/AvantGardeITCbyBT-Book.eot") format("embedded-opentype"),
       url("../fonts/AvantGardeITCbyBT-Book.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "SOURCEHANSANSCN-LIGHT_0";
  src: url("../fonts/SOURCEHANSANSCN-LIGHT_0.woff2") format("woff2"),
       url("../fonts/SOURCEHANSANSCN-LIGHT_0.woff") format("woff"),
       url("../fonts/SOURCEHANSANSCN-LIGHT_0.ttf") format("truetype"),
       url("../fonts/SOURCEHANSANSCN-LIGHT_0.eot") format("embedded-opentype"),
       url("../fonts/SOURCEHANSANSCN-LIGHT_0.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Teko-SemiBold";
  src: url("../fonts/Teko-SemiBold.woff2") format("woff2"),
       url("../fonts/Teko-SemiBold.woff") format("woff"),
       url("../fonts/Teko-SemiBold.ttf") format("truetype"),
       url("../fonts/Teko-SemiBold.eot") format("embedded-opentype"),
       url("../fonts/Teko-SemiBold.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* 头部公共 css */
#head{width: 100%;box-sizing: border-box;height:100px;box-sizing: border-box;padding:20px 0px;}
#head .logo{height:62px;}
#head .logo img{height:100%;}
#head .top-call{width:220px;border:1px solid #eee;border-radius:6px;font-size:16px;height:32px;position:relative;}
#head .top-call .keyword{width:100%;font-size:14px;line-height:32px;box-sizing: border-box;padding:0px 10px;padding-right:50px;}
#head .top-call .but-sub{display: block;width: 40px;height: 32px;background: #f5f5f5 url(../images/top-icon2.png) no-repeat center;background-size: 19px;
    position: absolute;top: 0;right: 0;cursor: pointer;}

#head .nav{width:810px;margin:0px 130px;}
#head .nav .top-nav .nLi{position: relative;z-index:99;text-align: center;line-height:62px;}
#head .nav .top-nav .top-a{font-size:18px;line-height:18px;}
#head .nav .top-nav .active .top-a,#head .nav .top-nav li:hover .top-a{font-weight:bold;color:#c5262c;}
#head .nav .top-nav .nLi .top-a:after{content:'';display:block;width:0%;height:2px;background:#c5262c;transition:width 0.6s;}
#head .nav .top-nav .active .top-a:after,#head .nav .top-nav li:hover .top-a:after{width:100%;}

.son-nav{position: absolute;background:#fff;overflow: hidden;top:80px;left:-10%;width:120%;text-align: center;z-index: 999;display: none;}
.son-nav a{font-size: 14px;line-height: 40px;border-top: 1px solid #eee;display: block;color: #333333;}
.son-nav a:hover{background:#c5262c;color: #fff !important;}
/*banner*/
 .fullSlide{ width:100%;  position:relative;  background:#fff;z-index:1;}
    .fullSlide .bd{ margin:0 auto; position:relative; z-index:0; }
    .fullSlide .bd ul{ width:100% !important; }
    .fullSlide .bd li{ width:100% !important;overflow:hidden; text-align:center;    background-position: center center !important;}
    .fullSlide .bd li a{ display:block;height:820px;}
     .fullSlide .bd li img{width: 100%;height:100%;object-fit: cover;}

    .fullSlide .hd{ display:block!important;width:100%;position:absolute;z-index:1999;bottom:5%;margin: 0 auto;
        left:0; text-align:center;}
    .fullSlide .hd ul{ text-align:center; }
    .fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:10px;height:10px;margin:4px;overflow:hidden;line-height:999px;
        border-radius:10px;box-sizing: border-box;transition: width 0.6s;background:rgba(197,38,44,0.6);}
    .fullSlide .hd ul .on{width:40px;background:rgba(197,38,44);}

    .fullSlide .prev,.fullSlide .next{  display:block;  position:absolute; z-index:1; top:50%; margin-top:-30px; left:5%;  z-index:1; width:40px; height:60px; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=50);opacity:0.5; display:none;  }
    .fullSlide .next{ left:auto; right:5%; background-position:-6px -137px; }  


/* 底部信息 */
.mt110{margin-top: 110px;}
/* 底部信息 */
.footer{background:#2e2e2e;padding:53px 0px 0px;height:255px;color:#fff;margin:55px 0px 0px;}
.footlogo{background:url(../images/footlogo.png) no-repeat center center;width:140px;height:160px;float:left;background-size: cover;}
.footbox1{float:left;width:375px;margin-left:80px;}
.footer .fbt{height:36px;line-height:36px;padding-bottom:18px;border-bottom:1px solid #434343;width:338px; margin-bottom:20px;}
.fbtcn{font-size:24px;color:#fff;line-height:36px;font-weight:bold;float:left;}
.fbten{font-size:20px;color:#838383;line-height:36px;font-weight:bold;float:left;padding-left:10px; text-transform:uppercase;}
.footbox1 a,.footbox1 a:link{font-size:15px;color:#fff;line-height:28px;width:90px; display:block;float:left;}
.footbox1 a:hover{color:#ba935a;}
.footbox1 .fmenu8{ display:none!important;}
.footbox2{float:left;width:340px;margin-left:65px;}
.fdh{background:url(../images/ftdhicon.png) no-repeat left center;padding-left:48px;height:35px;line-height:35px;font-size:30px;color:#ba935a;font-weight:bold;}
.fdz{line-height:50px;font-size:15px;color:#fff;}
.footweixin{float:right;width:148px;}
.footweixin .wxpic img{width:148px;height:148px;}
.footweixin .wxtxt{font-size:15px;color:#fff;line-height:46px; text-align:center;}

.footercopy{background:#212121;height:75px;line-height:75px; text-align:center;color:#bdbdbd;font-size:15px;}
.footercopy a,.footercopy a:link{color:#bdbdbd;font-size:15px;}
.footercopy a:hover{color:#ba935a;}
.footercopy span{padding:0px 10px;}



